
wireless_ssid: lauIOT
wireless_key: superiot1
wireless_domain: .home.cabestan.be


ota_key: feelhome123
api_secret: feelhome123

ap_secret: 4rg5reqg587qg

api_encryption_key: XUEKr0muD0rg7Aw6L6Itv4FO9W0GQFGmO9uF/zIleZo=

mqtt_espsalon: 54e5ge65g4

